Spidean News

Announcements: AutoTheme Blocks module Security Fix!  
Posted by: Shawn on Thursday, May 05, 2005 - 09:31 PM
AutoTheme
All PostNuke, MD-Pro and eNvo AutoTheme users are advised to download and replace the following file, as it fixes several possible security vulnerabilities in the Blocks module. Unzip and read the README.TXT.

This is for AutoTheme 1.7 and AT-Lite .8 for PostNuke, MD-Pro and eNvo.

Download Now

Note: This is a temporary fix as this file will not be used in the next AutoTheme versions scheduled for release in the next several days.

Thanks to Infopro and Markwest for bringing this to my attention.

Main Menu

Get AutoTheme

Powered by the AutoTheme HTML Theme System
Page created in 0.094446 Seconds